Bug 1998168 - Final Toast has download which is a button and should be an anchor tag
Summary: Final Toast has download which is a button and should be an anchor tag
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Dev Console
Version: 4.9
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
: 4.9.0
Assignee: Jaivardhan Kumar
QA Contact: spathak@redhat.com
spathak@redhat.com
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-08-26 14:00 UTC by Jaivardhan Kumar
Modified: 2021-10-18 17:49 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-10-18 17:49:07 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 9888 0 None None None 2021-08-26 14:01:00 UTC
Red Hat Product Errata RHSA-2021:3759 0 None None None 2021-10-18 17:49:25 UTC

Description Jaivardhan Kumar 2021-08-26 14:00:14 UTC
Description of problem: Final Toast has download which is a button and should be an anchor tag

Prerequisites (if any, like setup, operators/versions):

Steps to Reproduce
1. create an ns and add a deployment
2. export app and wait for it to complete
3. Actual results: download is a button

Expected results: download should be an anchor tag

Reproducibility (Always/Intermittent/Only Once): Always

Build Details: 4.9.0-0.nightly-2021-08-23-224104

Comment 4 Vikram Raj 2021-09-08 15:24:32 UTC
Verified it on 4.9.0-0.nightly-2021-09-06-055314. And it works as expected.

Comment 7 errata-xmlrpc 2021-10-18 17:49:07 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.9.0 bug fix and security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:3759


Note You need to log in before you can comment on or make changes to this bug.